﻿.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-link1 {
  display: contents;
}
 
.navigation-thq-navigation-brand-elm1 {
  width: 310px;
  height: 69px;
}
 
.navigation-thq-navigation-logo-wrapper-elm1 {
  width: 114px;
  height: 94px;
}
 
.navigation-image {
  width: 128px;
  height: 99px;
  object-fit: cover;
}
 
.navigation-thq-section-title-elm1 {
  font-size: 32px;
}
 
.navigation-navlink1 {
  display: contents;
}
 
.navigation-li1 {
  text-decoration: none;
}
 
.navigation-text10 {
  font-size: 20px;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-text11 {
  font-size: 20px;
}
 
.navigation-navlink3 {
  display: contents;
}
 
.navigation-li3 {
  text-decoration: none;
}
 
.navigation-text12 {
  font-size: 20px;
}
 
.navigation-navlink4 {
  display: contents;
}
 
.navigation-text13 {
  font-size: 20px;
}
 
.navigation-navlink5 {
  display: contents;
}
 
.navigation-thq-navigation-link-elm5 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-link2 {
  display: contents;
}
 
.navigation-text14 {
  font-size: 20px;
}
 
.navigation-navlink6 {
  display: contents;
}
 
.navigation-link6 {
  display: contents;
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}
 
@media(max-width: 1600px) {
  .navigation-thq-navigation-logo-wrapper-elm1 {
    width: 115px;
    height: 92px;
  }
}
 
@media(max-width: 991px) {
  .navigation-thq-navigation-logo-wrapper-elm1 {
    width: 114px;
    height: 93px;
  }
}
 
@media(max-width: 767px) {
  .navigation-thq-navigation-logo-wrapper-elm1 {
    width: 101px;
    height: 87px;
  }
}
 
@media(max-width: 479px) {
  .navigation-thq-navigation-logo-wrapper-elm1 {
    width: 120px;
    height: 86px;
  }
  .navigation-image {
    display: flex;
  }
}


.litters-current-wrapper {
  display: contents;
}
 
.litters-current-thq-litters-current-elm {
  position: relative;
}
 
.litters-current-text10 {
  display: grid;
  font-size: 24px;
  font-style: normal;
  text-align: center;
  align-items: center;
  font-weight: 800;
  text-transform: uppercase;
}
 
.litters-current-thq-kitten-meta-elm1 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.litters-current-thq-kitten-meta-elm2 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.litters-current-thq-kitten-meta-elm3 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.litters-current-thq-kitten-card-elm4 {
  display: none;
}
 
.litters-current-thq-kitten-card-elm5 {
  display: none;
}
 
.litters-current-thq-kitten-card-elm6 {
  display: none;
}


.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-logo-wrapper-elm {
  height: 68px;
}
 
.footer-image {
  width: 76px;
  height: 194px;
  object-fit: cover;
}
 
.footer-thq-footer-social-group-elm {
  height: 86px;
}
 
.footer-link1 {
  display: contents;
}
 
.footer-thq-footer-social-link-elm1 {
  align-self: flex-end;
  text-decoration: none;
}
 
.footer-link2 {
  display: contents;
}
 
.footer-thq-footer-social-link-elm2 {
  align-self: flex-end;
  text-decoration: none;
}
 
.footer-navlink1 {
  display: contents;
}
 
.footer-thq-footer-nav-link-elm1 {
  text-decoration: none;
}
 
.footer-navlink2 {
  display: contents;
}
 
.footer-thq-footer-nav-link-elm2 {
  text-decoration: none;
}
 
.footer-navlink3 {
  display: contents;
}
 
.footer-thq-footer-nav-link-elm3 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}


.kittens-container1 {
  width: 100%;
  min-height: 100vh;
}
 
.kittens-link1 {
  display: contents;
}
 
.kittens-container2 {
  display: none;
}
 
.kittens-container3 {
  display: contents;
}
 
.kittens-container4 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.kittens-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.kittens-text2 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}